<html
    xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
    xmlns:be="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    xmlns:sv="http://typo3.org/ns/T3graf/Smartverein/ViewHelpers"
    xmlns:core="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    data-namespace-typo3-fluid="true">

<i class="fa-solid fa-shield"></i>
{member.organisation}<br/>
{member.contactPerson} {member.position}<br/>
{member.department}<br/>

<f:switch expression="{member.status}">
    <f:case value="1"><small class="badge bg-requested"><f:translate key="members.status.item.1" /></small></f:case>
    <f:case value="2"><small class="badge bg-active"><f:translate key="members.status.item.2" /></small></f:case>
    <f:case value="3"><small class="badge bg-passive"><f:translate key="members.status.item.3" /></small></f:case>
    <f:case value="4"><small class="badge bg-resting"><f:translate key="members.status.item.4" /></small></f:case>
    <f:case value="5"><small class="badge bg-cancelled colorieze"><f:translate key="members.status.item.5" /></small></f:case>
    <f:defaultCase></f:defaultCase>
</f:switch>

<f:if condition="{member.role}">
                                 <span class="badge bg-info">
                                <f:for each="{member.role}" as="role">
                                {role.title}<br/>
                            </f:for>
                                     </span>
</f:if>

</html>

